arnohovhannisyan - syncify 4.0.5 dependencies status

A reliable way of syncing your VSCode settings and extensions

  • 9 Dependencies total
  • 9 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
express
    ^4.17.14.17.15.0.0-alpha.8
    fast-glob
      ^3.2.43.2.43.2.4
      fs-extra
        ^9.0.19.0.19.0.1
        got
          ^11.5.011.8.011.8.0
          jsonc-pragma
            ^1.0.71.0.81.0.8
            lodash
              ^4.17.194.17.204.17.20
              semver
                ^7.3.27.3.27.3.2
                simple-git
                  ^2.12.02.21.02.21.0
                  vscode-chokidar
                    ^2.1.72.1.72.1.7
                    • 9 Dependencies total
                    • 9 Up to date
                    • 0 Pinned, out of date
                    • 0 Out of date